Subject: Re: bug#36916: 27.0.50; bug-reference: Make push button action customizable

From: Michael Albinus <[email-masked]>
Date: Wed, 14 Aug 2019 13:24:35 +0200

Michael Albinus <[email-masked]> writes:

Hi Michael.

>>> There is the minor mode `debbugs-browse-mode'. Enable it, that's it.
>>
>> Hmm, ok.  But it's only a minor mode, so instead of having a global
>> setting, I have to add that minor mode to any place where it's needed.
>
> I have in my .emacs
>
> (add-hook 'bug-reference-mode-hook 'debbugs-browse-mode)
> (add-hook 'bug-reference-prog-mode-hook 'debbugs-browse-mode)
>
>> But it will break if something else binds or sets
>> browse-url-browser-function, right?
>
> Perhaps. Do we have this request from somebody?

I believe we can close this request. There's nothing else to do.

>> Michael.

Best regards, Michael.